Lintian Reports

Debian Authentication Maintainers

At the time of the last Lintian run, the following possible problems were found in packages maintained by Debian Authentication Maintainers <pkg-auth-maintainers@lists.alioth.debian.org>, listed by source package. See also the report showing only errors and warnings. Also see their QA overview.

dynalogin (1.0.0-3) §

dynalogin-server (1.0.0-3+b3; main)

libdynalogin-1-0 (1.0.0-3+b3; main)

libdynaloginclient-1-0 (1.0.0-3+b3; main)

libpam-dynalogin (1.0.0-3+b3; main)

libntlm (1.5-2) §

python-pyhsm (1.2.1-1) §

yhsm-daemon

yhsm-tools

yhsm-validation-server

yhsm-yubikey-ksm

simpleid (0.8.1-15) §

simpleid

simpleid-ldap (1.0.1-2) §

simpleid-ldap

ykclient (2.15-2) §

libykclient-dev (2.15-2+b1; main)

libykclient3 (2.15-2+b1; main)

yubico-pam (2.26-1) §

libpam-yubico

yubico-piv-tool (1.7.0-1) §

libykpiv1

ykcs11

yubico-piv-tool

yubikey-manager (3.1.0-1) §

yubikey-personalization-gui (3.1.24-1) §